﻿
.centered_section {
    margin: 0 auto;
    max-width: 1020px;
    padding: 0 20px;
    background: inherit;
}

@media only screen and (max-width: 1020px) {
    .centered_section {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.centered_section.large {
    max-width: 1200px;
}


.margin {
    margin: 1rem;
}

    .margin.half {
        margin: .5rem;
    }

.margin_bottom {
    margin-bottom: 1rem;
}

    .margin_bottom.double {
        margin-bottom: 2rem;
    }

.margin_top {
    margin-top: 1rem;
}

.align_center {
    text-align: center;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 5px solid rgba(0,0,0,0);
    border-right: 5px solid rgba(0,0,0,0);
    border-top: 5px solid #2c2c32;
}

.small_text_font {
    font-size: .875rem;
    line-height: calc(4px + 2ex);
}

.semi_bold {
    font-weight: 600;
}

.btn {
    display: inline-block;
    color: #212529;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: rgba(0,0,0,0);
    border: 1px solid rgba(0,0,0,0);
    border-radius: 2px;
    border-width: 1px 1px 3px 1px;
    padding: .375rem 1.75rem;
    font-size: .9rem;
    line-height: 1.5;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn {
    border: none;
    border-radius: 5000rem;
    text-decoration: none;
    padding-top: 1em;
    padding-bottom: 1em;
}


.btn-ctx {
    background: #24572d;
}

.btn-ctx {
    border-color: #32643a #32643a #24572d #32643a;
    background: #32643a;
    color: #fff;
}


    .btn-ctx.btn-outline {
        border-width: 1px;
        border-style: solid;
        background: rgba(0,0,0,0);
        color: #24572d;
        border-color: #24572d;
    }

    .btn-ctx.tight {
        padding-top: .5em;
        padding-bottom: .5em;
    }

    .btn-ctx.brand_second {
        background: #ce5736;
    }

.bold {
    font-weight: bold;
}

.w6of7 {
    width: 85.7142857143%;
}

.float_left {
    float: left;
}

.uppercase {
    text-transform: uppercase;
}


#container {
    position: relative;
    padding: 0;
}






.hero h1 {
    line-height: 1.3em;
    margin-top: 0;
    margin-bottom: 1em;
}

    .hero h1.no_margin {
        margin-top: 0;
        margin-bottom: 0;
    }


.large_image_hero_otcp {
    position: relative;
    height: 300px;
    background-color: lightgray;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    text-align: center;
    padding: 0;
}



    .large_image_hero_otcp > .image_wrapper {
        width: 100%;
        height: 100%;
        z-index: 1;
    }


        .large_image_hero_otcp > .image_wrapper > img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
            /*opacity: 0.7;*/
        }

.separator_section {
    background: inherit;
    padding-top: 40px;
    padding-bottom: 40px;
}

    .separator_section > *:first-child {
        margin-top: 0;
    }

.large_image_hero_otcp .hero_wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    background: #24572d;
    opacity: 0.9;
}

.large_image_hero_otcp .hero {
    color: #fff;
    background: rgba(0,0,0,0);
}

    .large_image_hero_otcp .hero h1 {
        color: #fff;
        /*    font-family: "Cormorant Upright",serif;*/
        font-weight: 600;
        line-height: 1.2em;
        margin: 0;
        opacity: 1;
    }


.beige_bg {
    background-color: #f5f3ee;
}

.centered_section.spaced_out {
    padding-top: 120px;
}

.map_box_toggler {
    position: relative;
    height: 0;
    padding: 40% 0 0 0;
    max-height: 70vh;
    cursor: pointer;
    overflow: hidden;
}

    .map_box_toggler > img {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        max-width: 100%;
    }

    .map_box_toggler .toggler_as_button {
        position: absolute;
        bottom: 10px;
        right: 10px;
    }

.map_info {
    display: flex;
    padding: 20px 0 0 0;
}

    .map_info > div {
        min-width: 50%;
        padding: 0 20px;
        border-width: 0 0 0 2px;
        border-style: dotted;
        border-color: #1b4cb5;
    }

        .map_info > div:first-child {
            border-width: 0;
            padding-left: 0;
        }

    .map_info .title {
        text-transform: uppercase;
        font-weight: bold;
        margin: 0 0 .5em 0;
        font-size: .875rem;
    }

    .map_info .map_key .map_key_icon {
        float: left;
        font-size: 1em;
        width: 25px;
        height: 25px;
        margin-right: .5em;
        background-color: rgba(0,0,0,0);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
    }

        .map_info .map_key .map_key_icon.l_marker {
            background-image: url("//static.posazavi.com/images/lokalita-kruh.png");
        }


.layout_highlight_address .layout_highlight_address_info {
    display: flex;
    align-items: flex-start;
}

    
    .layout_highlight_address .layout_highlight_address_info::before {
        content: url("//static.posazavi.com/images/tourist/kontakty_adresa.svg");
        display: inline-block;
        width: var(--icon-size);
        height: var(--icon-size);
        margin-right: var(--icon-margin);
        flex-shrink: 0;
    }

  

.layout_highlight_address {
    --icon-size: 1.2em;
    --icon-margin: 0.5em;
}


.beige_bg {
    background-color: #f5f3ee;
}

section.alternating_background:nth-of-type(2n), section.alternating_background.force_color {
    background: #f3f3f2;
}

.map_box_toggler {
    position: relative;
    height: 0;
    padding: 40% 0 0 0;
    max-height: 70vh;
    cursor: pointer;
    overflow: hidden;
}

/* sirky */

@media only screen and (min-width: 42em) {
    .large_image_hero_otcp {
        height: 368px;
    }

        .large_image_hero_otcp .hero h1 {
            font-size: 3rem;
        }
}


@media only screen and (max-width: 52em) {
    .map_info {
        flex-wrap: wrap;
    }

        .map_info > div {
            flex-shrink: 0;
            width: 100%;
            border-width: 2px 0 0 0;
            padding: 20px 0;
        }
}

@media only screen and (max-width: 1020px) {
    #google_map_box, .map_box_toggler {
        margin: 0 -10px;
    }
}

.main_text_font_size, .heading_font {
    font-size: 1rem;
}

.gridlist.smaller_block {
    font-size: .875rem;
}

footer .content ul {
    list-style-type: none;
    padding-left: 0;
    text-indent: 0;
}

    footer .content ul li {
        margin-bottom: 10px;
    }


        footer .content ul li a {
            color: #fff;
        }


footer #main_footer .content ul li a {
    color: #2c2c32;
    text-transform: uppercase;
    text-decoration: none;
}

.gridlist {
    --gridlist-column-min-size: 15em;
    --gridlist-column-gap: 1.4em;
    list-style-type: none;
    padding-left: 0;
    text-indent: 0;
}

@supports (display: grid) {
    .gridlist {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(var(--gridlist-column-min-size), 1fr));
        grid-gap: calc(2* var(--gridlist-column-gap)) var(--gridlist-column-gap);
    }
}

span.languageFlag img{width:40px;}